<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">

  <module name="production" package="com.axelor.apps.production.db"/>

  <entity name="DocumentationManufOrder" lang="java">

    <many-to-one name="product" ref="com.axelor.apps.base.db.Product" title="Product" initParam="true"/>
    <many-to-one name="trackingNumber" ref="com.axelor.apps.stock.db.TrackingNumber" title="Tracking Nbr."/>
    <many-to-one name="conformityCertificateFile" ref="com.axelor.meta.db.MetaFile" title="Conformity certificate file" />
    <many-to-one name="manufOrder" ref="com.axelor.apps.production.db.ManufOrder" title="ManufOrder"/>
    <string name="noteconformityCertificateFile" large="true" multiline="true" title="Conformity certificate file note"/>
    <integer name="stypeSelect" title="Typeselect" selection="production.documentation.manuf.order.typeselect" />
    <integer name="statusSelect" title="Status select" selection="production.documentation.manuf.order.statusSelect" />
  	<decimal name="qty" title="Qty" initParam="true"/>
  	<one-to-many name="operationOrderList" ref="com.axelor.apps.production.db.OperationOrder" title="Operation orders" orderBy="priority"/>

    <track>
      <field name="statusSelect" />
    </track>
  
  </entity>
</domain-models>